.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.681641;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.604800px;}
.ls1d{letter-spacing:-0.388800px;}
.ls2{letter-spacing:-0.381600px;}
.ls0{letter-spacing:-0.380760px;}
.ls13{letter-spacing:-0.270000px;}
.ls9{letter-spacing:-0.252000px;}
.ls1a{letter-spacing:-0.248400px;}
.ls15{letter-spacing:-0.244800px;}
.ls1e{letter-spacing:-0.241200px;}
.ls1b{letter-spacing:-0.234000px;}
.ls16{letter-spacing:-0.226800px;}
.lsa{letter-spacing:-0.223200px;}
.ls10{letter-spacing:-0.219600px;}
.ls18{letter-spacing:-0.216000px;}
.lsd{letter-spacing:-0.212400px;}
.ls1c{letter-spacing:-0.208800px;}
.ls17{letter-spacing:-0.205200px;}
.ls23{letter-spacing:-0.196560px;}
.ls22{letter-spacing:-0.185328px;}
.ls8{letter-spacing:-0.176352px;}
.ls21{letter-spacing:-0.165672px;}
.ls1f{letter-spacing:-0.118584px;}
.ls6{letter-spacing:-0.054000px;}
.ls14{letter-spacing:-0.031920px;}
.ls5{letter-spacing:-0.026352px;}
.ls11{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.003600px;}
.ls4{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003600px;}
.lsb{letter-spacing:0.007200px;}
.lsf{letter-spacing:0.014400px;}
.lse{letter-spacing:0.018000px;}
.ls7{letter-spacing:0.025200px;}
.ls3{letter-spacing:0.043920px;}
.ls19{letter-spacing:0.072000px;}
.ls20{letter-spacing:0.096624px;}
.sc_{text-shadow:none;}
.sc4{text-shadow:-0.015em 0 rgb(101,51,204),0 0.015em rgb(101,51,204),0.015em 0 rgb(101,51,204),0 -0.015em  rgb(101,51,204);}
.sc0{text-shadow:-0.015em 0 rgb(0,51,101),0 0.015em rgb(0,51,101),0.015em 0 rgb(0,51,101),0 -0.015em  rgb(0,51,101);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc3{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc4{-webkit-text-stroke:0.015em rgb(101,51,204);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,51,101);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.123200px;}
._0{width:1.137600px;}
._3{width:3.352464px;}
._5{width:32.152464px;}
._4{width:40.048080px;}
._6{width:135.864000px;}
._2{width:177.156240px;}
.fc3{color:rgb(101,51,204);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,51,101);}
.fs5{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:111.689542px;}
.y47{bottom:132.809176px;}
.y44{bottom:145.836863px;}
.y46{bottom:147.898980px;}
.y43{bottom:162.988627px;}
.y42{bottom:180.140392px;}
.y41{bottom:199.635450px;}
.y40{bottom:216.787215px;}
.y3f{bottom:236.282117px;}
.y3e{bottom:253.433882px;}
.y3d{bottom:270.585646px;}
.y3c{bottom:287.737411px;}
.y3b{bottom:304.889176px;}
.y3a{bottom:324.383922px;}
.y39{bottom:341.535686px;}
.y38{bottom:358.781176px;}
.y37{bottom:375.932941px;}
.y36{bottom:393.084862px;}
.y35{bottom:410.236627px;}
.y34{bottom:429.731373px;}
.y33{bottom:446.883137px;}
.y32{bottom:464.034902px;}
.y31{bottom:481.186667px;}
.y30{bottom:519.989020px;}
.y2f{bottom:537.140784px;}
.y2c{bottom:549.606275px;}
.y2e{bottom:554.292549px;}
.y2b{bottom:569.101176px;}
.y2d{bottom:571.444314px;}
.y2a{bottom:597.312549px;}
.y29{bottom:614.464314px;}
.y26{bottom:626.929804px;}
.y28{bottom:631.616078px;}
.y45{bottom:635.771242px;}
.y25{bottom:646.424706px;}
.y27{bottom:648.767843px;}
.y24{bottom:669.481176px;}
.y23{bottom:686.070588px;}
.y22{bottom:714.656863px;}
.y1e{bottom:727.122353px;}
.y21{bottom:731.808627px;}
.y1d{bottom:744.274118px;}
.y20{bottom:748.960392px;}
.y1c{bottom:763.769020px;}
.y1f{bottom:766.112157px;}
.y1b{bottom:793.573725px;}
.y1a{bottom:810.725490px;}
.y17{bottom:823.190980px;}
.y19{bottom:827.877255px;}
.y16{bottom:842.685882px;}
.y18{bottom:845.029020px;}
.y15{bottom:868.929020px;}
.y12{bottom:881.394510px;}
.y14{bottom:886.080784px;}
.y11{bottom:900.889412px;}
.y13{bottom:903.232549px;}
.y10{bottom:928.632157px;}
.yd{bottom:941.097647px;}
.yf{bottom:945.783922px;}
.y1{bottom:957.780784px;}
.yc{bottom:960.592549px;}
.ye{bottom:962.935686px;}
.yb{bottom:988.804078px;}
.ya{bottom:1005.955842px;}
.y7{bottom:1018.421176px;}
.y9{bottom:1023.107607px;}
.y6{bottom:1037.916235px;}
.y8{bottom:1040.259372px;}
.y5{bottom:1060.785098px;}
.y4{bottom:1077.374510px;}
.y3{bottom:1129.485882px;}
.y48{bottom:1135.671765px;}
.y2{bottom:1163.789412px;}
.h7{height:25.681641px;}
.h5{height:26.208984px;}
.h6{height:26.713477px;}
.h2{height:28.592227px;}
.h9{height:31.331602px;}
.h4{height:31.974961px;}
.h3{height:51.363281px;}
.h8{height:531.111111px;}
.h1{height:1083.310458px;}
.h0{height:1237.176471px;}
.w1{width:774.016340px;}
.w2{width:851.339869px;}
.w0{width:956.000000px;}
.x12{left:63.264706px;}
.x0{left:112.470588px;}
.x4{left:123.249020px;}
.x13{left:228.596471px;}
.x15{left:266.555294px;}
.x14{left:297.859608px;}
.xe{left:332.350588px;}
.x8{left:334.318824px;}
.xc{left:338.067843px;}
.xa{left:341.910588px;}
.x5{left:348.752549px;}
.x10{left:412.204706px;}
.x11{left:440.322353px;}
.xf{left:454.381176px;}
.x9{left:456.443137px;}
.xd{left:460.098431px;}
.xb{left:464.034902px;}
.x7{left:471.064314px;}
.x6{left:490.840392px;}
.x2{left:573.787451px;}
.x3{left:650.548627px;}
.x1{left:716.812549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.516231pt;}
.ls1d{letter-spacing:-0.331863pt;}
.ls2{letter-spacing:-0.325717pt;}
.ls0{letter-spacing:-0.325000pt;}
.ls13{letter-spacing:-0.230460pt;}
.ls9{letter-spacing:-0.215096pt;}
.ls1a{letter-spacing:-0.212023pt;}
.ls15{letter-spacing:-0.208951pt;}
.ls1e{letter-spacing:-0.205878pt;}
.ls1b{letter-spacing:-0.199732pt;}
.ls16{letter-spacing:-0.193587pt;}
.lsa{letter-spacing:-0.190514pt;}
.ls10{letter-spacing:-0.187441pt;}
.ls18{letter-spacing:-0.184368pt;}
.lsd{letter-spacing:-0.181295pt;}
.ls1c{letter-spacing:-0.178223pt;}
.ls17{letter-spacing:-0.175150pt;}
.ls23{letter-spacing:-0.167775pt;}
.ls22{letter-spacing:-0.158188pt;}
.ls8{letter-spacing:-0.150526pt;}
.ls21{letter-spacing:-0.141410pt;}
.ls1f{letter-spacing:-0.101218pt;}
.ls6{letter-spacing:-0.046092pt;}
.ls14{letter-spacing:-0.027246pt;}
.ls5{letter-spacing:-0.022493pt;}
.ls11{letter-spacing:-0.006146pt;}
.ls12{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003073pt;}
.lsb{letter-spacing:0.006146pt;}
.lsf{letter-spacing:0.012291pt;}
.lse{letter-spacing:0.015364pt;}
.ls7{letter-spacing:0.021510pt;}
.ls3{letter-spacing:0.037488pt;}
.ls19{letter-spacing:0.061456pt;}
.ls20{letter-spacing:0.082474pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.958715pt;}
._0{width:0.971006pt;}
._3{width:2.861517pt;}
._5{width:27.443944pt;}
._4{width:34.183298pt;}
._6{width:115.967598pt;}
._2{width:151.212858pt;}
.fs5{font-size:23.967866pt;}
.fs4{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.fs2{font-size:37.488201pt;}
.fs1{font-size:61.456067pt;}
.y0{bottom:95.333333pt;}
.y47{bottom:113.360133pt;}
.y44{bottom:124.480000pt;}
.y46{bottom:126.240133pt;}
.y43{bottom:139.120000pt;}
.y42{bottom:153.760000pt;}
.y41{bottom:170.400133pt;}
.y40{bottom:185.040133pt;}
.y3f{bottom:201.680133pt;}
.y3e{bottom:216.320133pt;}
.y3d{bottom:230.960133pt;}
.y3c{bottom:245.600133pt;}
.y3b{bottom:260.240133pt;}
.y3a{bottom:276.880000pt;}
.y39{bottom:291.520000pt;}
.y38{bottom:306.240000pt;}
.y37{bottom:320.880000pt;}
.y36{bottom:335.520133pt;}
.y35{bottom:350.160133pt;}
.y34{bottom:366.800000pt;}
.y33{bottom:381.440000pt;}
.y32{bottom:396.080000pt;}
.y31{bottom:410.720000pt;}
.y30{bottom:443.840000pt;}
.y2f{bottom:458.480000pt;}
.y2c{bottom:469.120000pt;}
.y2e{bottom:473.120000pt;}
.y2b{bottom:485.760000pt;}
.y2d{bottom:487.760000pt;}
.y2a{bottom:509.840000pt;}
.y29{bottom:524.480000pt;}
.y26{bottom:535.120000pt;}
.y28{bottom:539.120000pt;}
.y45{bottom:542.666667pt;}
.y25{bottom:551.760000pt;}
.y27{bottom:553.760000pt;}
.y24{bottom:571.440000pt;}
.y23{bottom:585.600000pt;}
.y22{bottom:610.000000pt;}
.y1e{bottom:620.640000pt;}
.y21{bottom:624.640000pt;}
.y1d{bottom:635.280000pt;}
.y20{bottom:639.280000pt;}
.y1c{bottom:651.920000pt;}
.y1f{bottom:653.920000pt;}
.y1b{bottom:677.360000pt;}
.y1a{bottom:692.000000pt;}
.y17{bottom:702.640000pt;}
.y19{bottom:706.640000pt;}
.y16{bottom:719.280000pt;}
.y18{bottom:721.280000pt;}
.y15{bottom:741.680000pt;}
.y12{bottom:752.320000pt;}
.y14{bottom:756.320000pt;}
.y11{bottom:768.960000pt;}
.y13{bottom:770.960000pt;}
.y10{bottom:792.640000pt;}
.yd{bottom:803.280000pt;}
.yf{bottom:807.280000pt;}
.y1{bottom:817.520000pt;}
.yc{bottom:819.920000pt;}
.ye{bottom:821.920000pt;}
.yb{bottom:844.000133pt;}
.ya{bottom:858.640133pt;}
.y7{bottom:869.280000pt;}
.y9{bottom:873.280133pt;}
.y6{bottom:885.920133pt;}
.y8{bottom:887.920133pt;}
.y5{bottom:905.440000pt;}
.y4{bottom:919.600000pt;}
.y3{bottom:964.080000pt;}
.y48{bottom:969.360000pt;}
.y2{bottom:993.360000pt;}
.h7{height:21.920731pt;}
.h5{height:22.370849pt;}
.h6{height:22.801461pt;}
.h2{height:24.405080pt;}
.h9{height:26.743292pt;}
.h4{height:27.292435pt;}
.h3{height:43.841462pt;}
.h8{height:453.333333pt;}
.h1{height:924.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:660.666667pt;}
.w2{width:726.666667pt;}
.w0{width:816.000000pt;}
.x12{left:54.000000pt;}
.x0{left:96.000000pt;}
.x4{left:105.200000pt;}
.x13{left:195.120000pt;}
.x15{left:227.520000pt;}
.x14{left:254.240000pt;}
.xe{left:283.680000pt;}
.x8{left:285.360000pt;}
.xc{left:288.560000pt;}
.xa{left:291.840000pt;}
.x5{left:297.680000pt;}
.x10{left:351.840000pt;}
.x11{left:375.840000pt;}
.xf{left:387.840000pt;}
.x9{left:389.600000pt;}
.xd{left:392.720000pt;}
.xb{left:396.080000pt;}
.x7{left:402.080000pt;}
.x6{left:418.960000pt;}
.x2{left:489.760000pt;}
.x3{left:555.280000pt;}
.x1{left:611.840000pt;}
}
